@charset "UTF-8";
/* 
|||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||
	basic.css
|||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||
*/

/* ------------------------------------------------------------
	1. body
   ------------------------------------------------------------*/
html,
body {
	color: #222222;
	/*height: 100%;*/
}
/* ------------------------------------------------------------
	2. anchor
   ------------------------------------------------------------*/
a {
	cursor:pointer;
	color: #333333;/**/
	text-decoration: none;
}
a:visited {
	/*text-decoration: none;*/	
	/*color: #367ecf;*/
}
a:hover,
a:active {
	/*color: #367ecf;*/
	text-decoration: underline;
	/* 先行実装 */
	-webkit-transition:color .5s;
	transition:color .5s;
}
/*
---------------------------------------------------------
	3. form
---------------------------------------------------------
*/
fieldset {
	border:1px solid #ccc;
	margin-bottom:1em;
	padding:0 1em 1em 1em;
}
legend {
	background:#fff;
	padding:0.3em;
}
input,
textarea {
	line-height:1.4;
	padding:0;
	vertical-align:middle;
}
input[type="checkbox"],
input[type="radio"] {
	vertical-align:text-bottom;
}
input[type="submit"] {
	padding:0.1em;
}
select {
	padding:0;
}
/*
---------------------------------------------------------
	4. headline
---------------------------------------------------------
*/
h1,
h2,
h3,
h4,
h5,
h6 {
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 3px;
	margin-left: 0;
}
/*
---------------------------------------------------------
	5. list
---------------------------------------------------------
*/
ol,
ul {
	margin:0em 0em 0em 1.7em;
}
dl {
	margin:1em;
}
ol li {
	list-style:decimal outside;
}
ul li {
	list-style:disc outside;
}
dl dd,
ol li,
ul li {
	margin-bottom:0.2em;
	margin-top: 0.2em;
}
/* for IE7 */  
    *+html body ol {
	margin:0em 0em 0em 2.2em;
}
/* for IE6 */  
    * html body ol {
	margin:0em 0em 0em 2.2em;
}
/*
---------------------------------------------------------
	6. table
---------------------------------------------------------
*/
table {
	margin-bottom:0em;
}
td,
th {
	/*	border:1px solid #c0c0c0;
	padding:0.5em;*/
	border-style: none;
	margin: 0px;
	padding: 0px;
}
th {
	font-weight:bold;
	text-align:center;
}
/*
---------------------------------------------------------
	90. other
---------------------------------------------------------
*/
abbr,
acronym {
	border-bottom:1px dotted;
	cursor:help;
}
blockquote {
	margin:10px 1em;
}
caption {
	margin-bottom:0.5em;
	text-align:center;
}
em,
strong {
	font-weight:bold;
}
p {
	margin-bottom: 1em;
}
hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #D3D3C9;
	margin: 1em 0;
	padding: 0;
}
hr.dot {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px dotted #D3D3C9;
	margin: 1em 0;
	padding: 0;
}
/*
---------------------------------------------------------
	99. clearfix
---------------------------------------------------------
*/
.clearfix:after {
	content:"";
	display:block;
	clear:both;
}
/* for IE6 */
* html .clearfix {
	display:inline-block;
}
/* for IE7 */
*+html .clearfix {
	display:inline-block;
}

/* ------------------------------------------------------------
	
   ------------------------------------------------------------*/

/* ------------------------------------------------------------
	
*/


/* -----  ----- */
